@charset "UTF-8";
/* CSS Document */


#navbar{
	height: 40px;
	width: 940px;
	background: #b6d9fb;
	margin-top: 5px;
}

.menu1{
	height: 40px;
	width: 230px;
	float: left;
	# transition: all .5s ease-in-out 0s;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(255,255,255);
	background-color: #3399ff;
	/* [disabled]border-color: #006; */
	/* [disabled]border: 1px; */
}

.menu2{
	height: 40px;
	width: 176px;
	float: left;
	#transition: all .5s ease-in-out 0s;
	background-color: #b6d9fb;
	z-index: 1;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.menu3{
	height: 40px;
	width: 176px;
	float: left;
	/* [disabled]transition: all .5s ease-in-out 0s; */
	background-color: #b6d9fb;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(255,255,255);
}

.menu4{
	height: 40px;
	width: 176px;
	float: left;
	/* [disabled]transition: all .5s ease-in-out 0s; */
	background-color: #b6d9fb;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(255,255,255);
}
.menu5 {
	height: 40px;
	width: 177px;
	float: left;
	/* [disabled]transition: all .5s ease-in-out 0s; */
	background-color: #b6d9fb;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(255,255,255);
}

.menu1:hover{
	width: 230px;
	background-color: #b6d9fb;
	text-decoration: none;
}

.menu2:hover{
	width: 176px;
	background-color: #3399ff;
}

.menu3:hover{
	width: 176px;
	background-color: #3399ff;
}

.menu4:hover{
	width: 176px;
	background-color: #3399ff;
}
.menu5:hover {
	width: 177px;
	background-color: #3399ff;
}

.menu1:hover .p1{
	color: rgb(0,0,102)
}

.menu2:hover .p2{
	color: rgb(0,0,102)
}

.menu3:hover .p3{
	color: rgb(0,0,102)
}

.menu4:hover .p4{
	color: rgb(0,0,102)
}
.menu5:hover .p5 {
	color: rgb(0,0,102)
}

.p1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	position: relative;
	width: 230px;
	/* [disabled]transition: all .2s ease-in-out 0s; */
	font-weight: bold;
	text-decoration: none;
	margin-top: 8px;
	text-align: center;
	letter-spacing: 0.1em;
	}
	
.p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15.5px;
	color: #000066;
	position: relative;
	width: 176px;
	/* [disabled]transition: all .2s ease-in-out 0s; */
	font-weight: normal;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	letter-spacing: 0.1em;
}

.p3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15.5px;
	color: #000066;
	position: relative;
	width: 176px;
	/* [disabled]transition: all .2s ease-in-out 0s; */
	font-weight: normal;
	margin-top: 10px;
	text-align: center;
	letter-spacing: 0.1em;
}

.p4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15.5px;
	color: #000066;
	position: relative;
	width: 176px;
	/* [disabled]transition: all .2s ease-in-out 0s; */
	font-weight: normal;
	margin-top: 10px;
	text-align: center;
	letter-spacing: 0.1em;
}
.p5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15.5px;
	color: #000066;
	position: relative;
	width: 177px;
	/* [disabled]transition: all .2s ease-in-out 0s; */
	font-weight: normal;
	margin-top: 10px;
	text-align: center;
	letter-spacing: 0.1em;
}
